[Layer1]
File=../_black.png
Type=0
// BG
Command=x,320;y,240;zoom,20;

[Layer2]
File=BG.png
Type=0
// Pulsate
CommandRepeatSeconds=2.0
Command=linear,1.0;Diffusealpha,1.0;linear,1.0;diffusealpha,0.4

[Layer3]
File=Demon.png
Type=0
// Flicker
CommandRepeatSeconds=1.9
Command=x,196;y,236;diffusealpha,0;sleep,1.5;diffusealpha,1.0;linear,0.1;diffusealpha,0.5;linear,0.3;diffusealpha,1.0;linear,0.3;diffusealpha,0

[Layer4]
File=../_black.png
Type=0
// Fade out
Command=x,320;y,240;zoom,20;diffusealpha,1;linear,1.5;diffusealpha,0

[Layer5]
File=Spin.png
Type=0
// Spin
CommandRepeatSeconds=1.7
Command=x,195;y,235;diffusealpha,0;sleep,1.5;spin;effectmagnitude,0,0,3000;linear,0.1;diffusealpha,1;

[Layer6]
File=Menu.png
Type=0
// Move left and decelerate
Command=diffusealpha,0;diffusealpha,1;x,675;y,190;decelerate,0.8;addx,-135;glowmode,brighten;glowshift

[Layer7]
File=Logo.png
Type=0
// Fade in
Command=x,490;y,250;diffusealpha,0;sleep,0.5;linear,1.2;diffusealpha,1;glowmode,brighten;glowshift;effectperiod,1.5
# Command=x,200;y,230;diffusealpha,0;sleep,1.5;linear,1.2;diffusealpha,1;glowmode,brighten;glowshift;effectperiod,1.5